$main-background: #f6f6f6; //#eaebec;

$primary: #027be3;
$secondary: #26a69a;
$accent: #9c27b0;

$dark: #1d1d1d;

$positive: #21ba45;
$negative: #c10015;
$info: #31ccec;
$warning: #f2c037;

$dimmed-background: rgba($main-background, 0.5);
$light-dimmed-background: rgba($main-background, 0.5);

$shadow-deep: -4px -5px 10px -4px rgb(255 255 255 / 50%), 0px 1px 1px 0px rgb(0 0 0 / 3%),
	1px 3px 5px -1px rgb(0 0 0 / 20%), inset 0 3px 4px -1px rgb(255 255 255 / 20%),
	inset 1px 1px 0 0 rgb(255 255 255 / 30%), inset 0 2px 3px 0 rgb(255 255 255 / 20%);

$shadow-deep-inner: inset -4px -5px 10px -4px rgb(255 255 255 / 50%), inset 0px 1px 1px 0px rgb(0 0 0 / 3%),
	inset 1px 3px 5px -1px rgb(0 0 0 / 20%), 0 3px 4px -1px rgb(255 255 255 / 20%), 1px 1px 0 0 rgb(255 255 255 / 30%),
	0 2px 3px 0 rgb(255 255 255 / 20%);

$h1: (
	size: 2rem,
	line-height: 1.2,
	letter-spacing: 0,
	weight: 400,
);

$editor-border-color: rgba(0, 0, 0, 0.24);

@import '../../node_modules/quasar/src/css/variables';
